La fin est proche pour les extensions historiques de Safari | MacGeneration

La dernière version de Safari Technology Preview ne prend plus en charge les extensions historiques de Safari. Cela signifie que les « vieilles » extensions, celles que l’on trouve dans la galerie des extensions Safari ou bien directement auprès des développeurs (fichiers .safariextz), ne seront pas compatibles avec la prochaine version majeure de Safari.
Toutes les extensions de la galerie ne seront bientôt plus compatibles avec Safari. Certaines ont leur équivalent en Safari App Extension (c’est le cas de 1Password, Todoist, Ghostery...

Source : MacGeneration
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de MacGeneration